# Ports collection makefile for:	cdict
# Date created:                         Thu Oct 14, 1999
# Whom:                                 Peng HaiJie   (phj@cn.FreeBSD.org)
#                                       (phj@transfar.com)
#
# $FreeBSD: ports/chinese/stardict/Makefile,v 1.8 2003/02/21 11:06:30 knu Exp $
#

PORTNAME=	stardict
PORTVERSION=	1.3
CATEGORIES=	chinese
MASTER_SITES=	ftp://ftp.cn.FreeBSD.org/pub/ported/
PKGNAMEPREFIX=	zh-
DISTNAME=	${PKGNAME}

MAINTAINER=	phj@cn.FreeBSD.org
COMMENT=	English-Chinese dictionary

USE_MOTIF=	yes

GNU_CONFIGURE=	yes
USE_GMAKE=	yes
USE_X_PREFIX=	yes

port-install:
	strip	$(PREFIX)/bin/${PORTNAME}

.include <bsd.port.mk>
